#Fri Oct 07 01:03:18 EDT 2005
pluginName=Java \uAC1C\uBC1C \uB3C4\uAD6C JUnit \uC9C0\uC6D0
providerName=Eclipse.org
testRunListeners.name=\uD14C\uC2A4\uD2B8 \uC2E4\uD589 \uB9AC\uC2A4\uB108
junitQuickFixProcessor=JUnit \uBE60\uB978 \uC218\uC815 \uD504\uB85C\uC138\uC11C
junitLaunchConfigs.name=JUnit \uC2E4\uD589 \uAD6C\uC131
testRunTabs.name=JUnit \uD14C\uC2A4\uD2B8 \uC2E4\uD589 \uD0ED
preferenceKeywords.general=Java junit \uD544\uD130 \uC2A4\uD0DD \uCD94\uC801 stacktrace
View.label=JUnit
Launch.label=JUnit
PreferencePage.label=JUnit
TestWizard.description=JUnit \uD14C\uC2A4\uD2B8 \uCF00\uC774\uC2A4\uB97C \uC791\uC131\uD569\uB2C8\uB2E4.
SuiteWizard.description=JUnit \uD14C\uC2A4\uD2B8 \uC2A4\uC704\uD2B8\uB97C \uC791\uC131\uD569\uB2C8\uB2E4.
UpdateSuiteAction.label=\uD14C\uC2A4\uD2B8 \uC2A4\uC704\uD2B8 \uC7AC\uC791\uC131...
UpdateSuiteAction.tooltip=\uC0C8 \uD14C\uC2A4\uD2B8 \uD074\uB798\uC2A4\uB85C JUnit \uD14C\uC2A4\uD2B8 \uC2A4\uC704\uD2B8 \uC7AC\uC791\uC131
Task.name=JUnit \uD0C0\uC2A4\uD06C
WizardCategory.name=JUnit
TestCaseWizard.name=JUnit \uD14C\uC2A4\uD2B8 \uCF00\uC774\uC2A4
TestSuiteWizard.name=JUnit \uD14C\uC2A4\uD2B8 \uC2A4\uC704\uD2B8
JUnitShortcut.label=JUnit \uD14C\uC2A4\uD2B8
JUnitShortcut.description.run=JUnit \uD14C\uC2A4\uD2B8 \uC2E4\uD589
JUnitShortcut.description.debug=JUnit \uD14C\uC2A4\uD2B8\uB97C \uB514\uBC84\uADF8\uD569\uB2C8\uB2E4.
searchMenu.label=\uAC80\uC0C9(&A)
JUnitTabGroupDescription.debug=\uB514\uBC84\uADF8 \uBAA8\uB4DC\uC5D0\uC11C JUnit \uD14C\uC2A4\uD2B8\uB97C \uC2E4\uD589\uD560 \uAD6C\uC131\uC744 \uC791\uC131\uD569\uB2C8\uB2E4.
JUnitTabGroupDescription.run=JUnit \uD14C\uC2A4\uD2B8\uB97C \uC2E4\uD589\uD560 \uAD6C\uC131\uC744 \uC791\uC131\uD569\uB2C8\uB2E4.
JUnitActionSet.label=JUnit
GotoTestAction.label=\uCC38\uC870 \uD14C\uC2A4\uD2B8(&T)...
GotoTestAction.tooltip=\uC120\uD0DD\uC0AC\uD56D \uCC38\uC870 \uD14C\uC2A4\uD2B8\uB85C \uC774\uB3D9
GotoTestCommand.name=\uCC38\uC870 \uD14C\uC2A4\uD2B8
GotoTestCommand.description=\uCC38\uC870 \uD14C\uC2A4\uD2B8\uC785\uB2C8\uB2E4.
ViewCommand.junitView.name=JUnit
ViewCommand.junitView.description=JUnit
RenameTypeParticipant.name=JUnit \uC2E4\uD589 \uAD6C\uC131 \uAD6C\uC131\uC6D0
junitRenameParticipant=JUnit \uD504\uB85C\uC81D\uD2B8 \uC774\uB984 \uBC14\uAFB8\uAE30 \uAD6C\uC131\uC6D0
